﻿#header div.menu-wrapper{color:#fff;padding:30px 0 0}
#header.classic div.menu-wrapper{padding:50px 0 0}
#header .is-sticky div.menu-wrapper{padding:5px 0;z-index:1000;width:100%;background:#111;-webkit-animation:headerPinnedSlideDown 500ms;animation:headerPinnedSlideDown 500ms}
#header .is-sticky div.menu-wrapper .logo{float:left;margin:10px 0;padding-top:0;padding-bottom:0;max-width:160px}
#header .is-sticky div.menu-wrapper .ads,#header .is-sticky div.menu-wrapper .clear.ad{display:none}
#header .is-sticky div.menu-wrapper nav{text-align:right;float:right;margin-top:-3px}
#header .is-sticky div.menu-wrapper .share-buttons{margin-top:5px;display:none}
#header .is-sticky div.menu-wrapper div.border{display:none}
body.rtl #header.advertising .logo,body.rtl #header .is-sticky div.menu-wrapper .logo,body.rtl #header .logo{float:right}
body.rtl #header .is-sticky div.menu-wrapper nav{float:left}
.top-recruit-inner{max-width:1400px;margin:auto}
.top-recruit-inner-wrap{padding:0 9.28%}



.sg-site-header-1 {
	background: rgba(37,193,249,0.6);
}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.et_pb_divider_internal{display:inline-block;width:100%}

.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #888
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #e4545b
}

#menu-button .icon-bar {
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 1px;
    background-color: #858389;
}

#menu-button .icon-bar+.icon-bar {
    margin-top: 4px;
    background-color: #858389;
}
.elementor-text-editor b{font-weight:900;}
.entry-content .elementor-section-stretched .elementor-text-editor p{margin-bottom:10px;}





.footer {
	position: relative;
	bottom: 0;
	left:0;
	color:#FFFFFF;
	font-size:.75em;
	font-weight: bold;
	font-family: arial;
	display:block;
	text-align:right;
	width:100%;
	margin-top:-35px;
}


.footer p {
	padding:10px;
	background-color: transparent;
}


.footer a {
	color: #FFFFFF;
}
#tm_builder_outer_content .tm_pb_blurb_content{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_blurb_content p:last-of-type{padding-bottom:0}
#tm_builder_outer_content .tm_pb_blurb_position_right .tm_pb_blurb_content{padding-right:52px;text-align:right}






div.art-logo
{
  display: block;
  position: absolute;
  left: 10px;
  top: 20px;
  width: 500px;
}

.footer2 {
	text-align: center;
}

	.vc_custom_1544447198661 .vc_empty_space {
    height: 0px !important;
	}


.themeblvd-piecemaker-fallback { display: none; }

.themeblvd-piecemaker-fallback ul { list-style:none;margin:0;padding:0; }

.themeblvd-piecemaker-fallback li { margin:0;padding:0; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-md-10{width:83.33333333%;}
.row_top .col-md-10{padding-left:0px;padding-right:0px;}


.byline,
.updated:not(.published) {
  display: none;
}


.single .byline,
.group-blog .byline {
  display: inline;
}


.byline:before {
  content: "\f007";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  margin: 0 10px 0 15px;
}
.home-nav{width:600px;margin:auto;clear:both;padding:20px 0;height:25px;line-height:25px;font-size:14px}
.home-nav ul li{float:left;width:24.99%;text-align:center}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.block.nav li.active,.h3,.partial_navigation .loc ul li.country,.partial_navigation .loc ul li.language,b,h3{font-family:"Bembo MT W01 Semibold",Times,serif}
.partial_navigation .loc ul li.country{max-width:100px;display:block;border-left:1px solid #7b7b7a;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.cta-bar__btns{margin:1rem 0}
.wf-active .entry-title{font-style:normal;font-weight:400}
.wf-active .entry-content h1{font-weight:400;font-style:normal}
.wf-active .entry-content h2{font-style:normal;font-weight:400}
.wf-active .entry-content h3{font-style:normal;font-weight:400}
.wf-active .entry-content h4{font-style:normal;font-weight:400}
.wf-active .entry-content h5, .wf-active .entry-content h6{font-weight:400;font-style:normal}
.wf-active .entry-content h6{font-style:normal;font-weight:400}


	ul.welcome-ul {
		list-style-type: none;
		text-align: center;
		padding: 0;
	}
.et_pb_counters .et_pb_counter_25 .et_pb_counter_container{background-image:none}
.et_pb_counter_25 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_25 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_25 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_25 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_25:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_25:hover .et_pb_counter_amount.overlay{color:}



#npcatch li {
	margin: 0;
	overflow: hidden;
	clear: both;
	vertical-align: top;
}


#npcatch li a {
	display: table;
	padding: .5rem 0;
	width: 100%;
}


#npcatch img {
	float: left;
	padding: 0 .5rem 0 0;
	max-width: 100%;
	height: auto;
}


#npcatch .title {
	overflow: hidden;
	display: block;
}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
